On 06:06 Mon 27 Dec     , Bil Kleb wrote:
> Jamis, on what platform and for what versions of Ruby,
> RedCloth, and so forth does this work for you?

Bil,

I haven't tried building the Copland manual since the 2.x series of
RedCloth--I know it worked with that, using the 1.8.2 prereleases.

- Jamis

> 
> Thanks,
> -- 
> Bil Kleb, Hampton, Virginia
> http://fun3d.larc.nasa.gov
> 
> 

-- 
Jamis Buck
jgb3 / email.byu.edu
http://www.jamisbuck.org/jamis